*Master file of project fdz371 
clear
set more off
set linesize 255
cd ..
adopath ++prog

do prog/p1_prepare.do 			/*creates panel from firm data, edits/creates variables I need in firm panel and individual data, merges the two*/ 
do prog/p2_summarize.do			/*creates 5 datasets from merged data: firm variables, individual variables, match variables, time-varying variables and a data file to be passed to Matlab.
*					  It generates summary statistics for the first 4 data sets. See header for more information.*/
local path `c(pwd)'			/*get the path to store matlab log file and make sure stata returns to the right directory when matlab is done*/
capture erase data/p3_mat_ffe_atr.csv	/*get rid of old file if it exists*/
cd prog					
shell matlab -nodesktop -nosplash -logfile U:/fdz371/log/p3_mat.txt -r p3_mat  	/*run matlab file. Note: the file 3_mat.m will make use of the matlab function file fixed.m*/
cd `path'				/*probably unneccessary, make sure project folder is current working directory*/
do prog/p4_analysis.do			/*regress fixed effects on time invariant covariates*/

*get size of files to set memory next time
log using log/p5_filesizes.txt, text replace
cd data
dir
cap log close

