***master file to run simulations in run_simulations.do with different parameter values
**set permanent parameters
local t=10
local iter=5
local methods "match twfe reg2hdfe a2reg felsdvreg reghdfe"
local res_sd=0.2

**set # of individuals and firms for first round
local n_indiv=100000
local n_firms=1000

**run simulations
foreach k of numlist 1/3 {
	if `n_firms'>10000 local methods "match twfe a2reg reghdfe"
	di "Running with `n_indiv' individuals and `n_firms' firms."
	do run_simulations.do `n_indiv' `n_firms' `t' `iter' "`methods'" `res_sd'
	local n_indiv=`n_indiv'*10
	local n_firms=`n_firms'*10
}